/* CSS Document */
#toimg { padding-bottom:3px;}

#sleft { float:left; width:166px;}
	#sbclass { width:166px; height:24px; padding-top:24px; background:url(../mximg/title.jpg) no-repeat; text-align:center; color:#FFF; font-size:14px; font-weight:bold; line-height:24px;}
	#sblist { width:140px; height:222px; background:url(../mximg/listbg.jpg) center top no-repeat; padding:5px 13px;}
		#sblist li { display:block; float:left; width:70px; height:30px; background:url(../mximg/pointline.jpg) bottom left repeat-x; text-align:center; line-height:28px;}
			#sblist li a { color:#FFF;}
			
#sright { float:right; width:714px; padding-top:15px;}
	.sbox { width:714px; padding-bottom:15px;}
		.sboxtitle { width:634px; height:32px; padding-left:80px; line-height:26px; font-size:14px; color:#FFF; font-weight:bold; background:url(../mximg/t.jpg) left top no-repeat;}
			.sboxtitle a { display:block; float:right; width:90px; height:24px; line-height:24px; color:#003366; font-weight:normal; padding-top:3px; font-size:12px; text-align:center;}
		.sboxcont { width:714px; padding:15px 0;}
			.aspicbox { width:218px; padding-left:11px; padding-right:9px; height:190px; float:left;overflow:hidden; position:relative;}
				.aspic { width:200px; height:140px; border:#CCC solid 9px; overflow:hidden;}
				.aspicname { width:218px; height:28px; background:#F9F9F9; text-align:center; line-height:28px; margin-top:4px;}
				.aspictop { position:absolute; top:0; left:0; width:55px; height:55px; background:url(../mximg/pictop.png) no-repeat;}
			
.picad { margin-top:10px;}
.asjj { width:470px; float:right;}
	.asjj a { display:block; clear:both; float:right; font-weight:bold; color:#FF3300;}